package com.lakala.zf.laop.java.sdk.demo.v2;

import com.lakala.zf.laop.java.sdk.demo.BaseCommonDemo;
import com.lkl.laop.sdk.LKLSDK;
import com.lkl.laop.sdk.request.V2LaepIndustryEwalletSettleQueryRequest;

/**
 * @author nxj
 * @date 2024/1/12 14:15
 * @description 账管家V2.0-账管家提款模式查询DEMO
 */
public class V2LaepIndustryEwalletSettleQueryRequestDemo extends BaseCommonDemo {
    public static void main(String[] args) throws Exception {
        // 1. 配置初始化
        doInit();

        //2. 装配数据
        V2LaepIndustryEwalletSettleQueryRequest req = new V2LaepIndustryEwalletSettleQueryRequest();
        req.setBmcpNo("1");
        req.setMercId("82229005943096B");

        //3. 发送请求
        String response = LKLSDK.httpPost(req);

        //4. 响应
        System.out.println(response);
    }
}
